oro_system_calendar_view:
    type: entity
    class: OroCalendarBundle:SystemCalendar
    permission: VIEW
    group_name: ""

oro_system_calendar_create:
    type: entity
    class: OroCalendarBundle:SystemCalendar
    permission: CREATE
    group_name: ""

oro_system_calendar_update:
    type: entity
    class: OroCalendarBundle:SystemCalendar
    permission: EDIT
    group_name: ""

oro_system_calendar_delete:
    type: entity
    class: OroCalendarBundle:SystemCalendar
    permission: DELETE
    group_name: ""

oro_public_calendar_management:
    label: oro.calendar.action.public_calendar_management
    type: action
    group_name: ""

oro_public_calendar_event_management:
    label: oro.calendar.action.public_calendar_event_management
    type: action
    group_name: ""

oro_system_calendar_event_management:
    label: oro.calendar.action.system_calendar_event_management
    type: action
    group_name: ""
